/* XPM */
static const char *const xpm_icon_0[] = {
/* columns rows colors chars-per-pixel */
"16 16 256 2 ",
"   c #E7E7E7",
".  c #EBE6EE",
"X  c #EAE3ED",
"o  c #EAE5EE",
"O  c #EFE7F1",
"+  c #F3E8F4",
"@  c #ECE6F0",
"#  c #EAE4EE",
"$  c #EAE4ED",
"%  c #EBE6EF",
"&  c #F2E7F4",
"*  c #F0E7F3",
"=  c #E8E7E9",
"-  c #E6E6E6",
";  c gray90",
":  c #E6E6E6",
">  c #DFE1DD",
",  c #B9D6A6",
"<  c #BCE2AB",
"1  c #BAD8A5",
"2  c #A9D198",
"3  c #9CD18F",
"4  c #B2D29E",
"5  c #BBDDA8",
"6  c #BCE0AA",
"7  c #B5D3A1",
"8  c #9ED191",
"9  c #A3D192",
"0  c #D7DCD1",
"q  c #E9E7EA",
"w  c gray92",
"e  c #E7E7E7",
"r  c #DAE0D7",
"t  c #A6EB75",
"y  c #BFDD31",
"u  c #B1EF71",
"i  c #37C527",
"p  c #00AF00",
"a  c #6EDA53",
"s  c #BDE956",
"d  c #BEE346",
"f  c #86E465",
"g  c #00B300",
"h  c #1BBE0E",
"j  c #CCDBBF",
"k  c #EBE7ED",
"l  c #A4A5A3",
"z  c gray88",
"x  c #D9E2DB",
"c  c #ABDB69",
"v  c #C9BE12",
"b  c #ADDB5D",
"n  c #98E46F",
"m  c #92CE4D",
"M  c #9CEB7B",
"N  c #BBCB36",
"B  c #C3C426",
"V  c #9EEA79",
"C  c #86CD4C",
"Z  c #8AD855",
"A  c #CBDDC3",
"S  c #EAE6EC",
"D  c #BDBEBC",
"F  c gray89",
"G  c #D9DED6",
"H  c #9DD973",
"J  c #A6F279",
"K  c #9FDD72",
"L  c #78CF56",
"P  c #5FCE43",
"I  c #8BD262",
"U  c #A4E877",
"Y  c #A4EC77",
"T  c #97D66C",
"R  c #AFED7B",
"E  c #A3E670",
"W  c #C7D6BD",
"Q  c #EBE8ED",
"!  c #EBEBEA",
"~  c #E7E7E7",
"^  c #DBE0D7",
"/  c #ACEB7F",
"(  c #B9FF83",
")  c #B5F382",
"_  c #40C72E",
"`  c #00B100",
"'  c #78D956",
"]  c #BDFE87",
"[  c #B5FF81",
"{  c #A7E977",
"}  c #B7FF84",
"|  c #AFFA7A",
" . c #CBDAC0",
".. c #E9E6EB",
"X. c #A2A3A2",
"o. c gray90",
"O. c #DADFD6",
"+. c #A1E077",
"@. c #ADF87B",
"#. c #A0E574",
"$. c #9FDF6D",
"%. c #A0D45D",
"&. c #9EE273",
"*. c #A7ED77",
"=. c #ABF37A",
"-. c #9BDD6F",
";. c #ACF47C",
":. c #A3ED71",
">. c #C8D7BE",
",. c #ECE8EE",
"<. c #D3D4D2",
"1. c #E4E4E4",
"2. c #DADFD6",
"3. c #A0DE76",
"4. c #ABF679",
"5. c #9DE171",
"6. c #A1E473",
"7. c #B1F072",
"8. c #9ADD71",
"9. c #A5EB75",
"0. c #A8F079",
"q. c #99DA6E",
"w. c #AAF17A",
"e. c #A1EA70",
"r. c #C8D7BE",
"t. c #EAE7ED",
"y. c #DCDCDB",
"u. c #E7E7E7",
"i. c #DAE0D6",
"p. c #ACEB7F",
"a. c #BCFF84",
"s. c #AAF382",
"d. c #B6DF57",
"f. c #D1C718",
"g. c #A9EA76",
"h. c #B4FB82",
"j. c #B8FF83",
"k. c #A7E978",
"l. c #B9FF85",
"z. c #B0FA7B",
"x. c #CBDAC0",
"c. c #E9E6EC",
"v. c #A0A19F",
"b. c #E4E4E4",
"n. c #DADED7",
"m. c #A2DC79",
"M. c #ADF379",
"N. c #9FE176",
"B. c #A2D259",
"V. c #B3D347",
"C. c #9AD465",
"Z. c #A2E976",
"A. c #A6EC76",
"S. c #97D76C",
"D. c #A8EE79",
"F. c #9EE66E",
"G. c #C7D6BD",
"H. c #ECE9EE",
"J. c #E4E5E4",
"K. c gray90",
"L. c #EAE1E9",
"P. c #6FC85B",
"I. c #00B400",
"U. c #57C63F",
"Y. c #AFF282",
"T. c #ACFF86",
"R. c #9FE373",
"E. c #AAF279",
"W. c #AEF77C",
"Q. c #9EE172",
"!. c #B0F880",
"~. c #A7F175",
"^. c #C9D8BF",
"/. c #EAE6EC",
"(. c #C8C9C8",
"). c #E7E7E7",
"_. c #E6DFE7",
"`. c #8BDD6C",
"'. c #41C017",
"]. c #79DC52",
"[. c #B3F67F",
"{. c #B8FF81",
"}. c #A6EA77",
"|. c #B2FA7F",
" X c #B6FF82",
".X c #A4E973",
"XX c #B4FF7C",
"oX c #ABFA72",
"OX c #CADABE",
"+X c #EAE7ED",
"@X c #A8A9A7",
"#X c gray89",
"$X c #DADDDA",
"%X c #B4D39B",
"&X c #C8DA9A",
"*X c #B2D594",
"=X c #9CDD71",
"-X c #A8ED79",
";X c #97D66D",
":X c #A2E475",
">X c #A3EA74",
",X c #9FD07E",
"<X c #BAE1A0",
"1X c #AFDA93",
"2X c #CBD3C5",
"3X c #EBE9EC",
"4X c #ECECEB",
"5X c #E6E6E6",
"6X c #D8E1D2",
"7X c #CFD5CB",
"8X c #EEEAF8",
"9X c #D3D6D2",
"0X c #A7F374",
"qX c #B2FF7A",
"wX c #A0EA6F",
"eX c #ACFA78",
"rX c #AAFF70",
"tX c #BBDBA6",
"yX c #EEE3F6",
"uX c #E1DDE4",
"iX c #D5D4D6",
"pX c #E7E7E7",
"aX c #B6B6B6",
"sX c #E6E6E6",
"dX c #E1E4E0",
"fX c #DEE2DB",
"gX c gray91",
"hX c #DFE2DD",
"jX c #D2EBC1",
"kX c #D6F1C3",
"lX c #CFE8BF",
"zX c #D4EDC2",
"xX c #D3F0C0",
"cX c #D7E3CF",
"vX c #E7E7E8",
"bX c #E3E5E2",
"nX c gray88",
"mX c #E7E7E7",
"MX c #C6C6C6",
"NX c #E4E4E4",
"BX c #E7E6E7",
"VX c #E8E7E8",
"CX c #E5E6E5",
"ZX c #E7E7E8",
"AX c #EAE5EE",
"SX c #E9E4ED",
"DX c #EBE6EE",
"FX c #EAE5ED",
"GX c #EAE4EE",
"HX c #E9E7EA",
"JX c #E6E6E5",
"KX c #E6E6E7",
"LX c #E7E7E7",
"PX c #E6E6E6",
"IX c #ECECEC",
"UX c #E6E6E6",
/* pixels */
"  . X o O + @ # $ % & * = - ; : ",
"> , < 1 2 3 4 5 6 7 8 9 0 q w e ",
"r t y u i p a s d f g h j k l z ",
"x c v b n m M N B V C Z A S D F ",
"G H J K L P I U Y T R E W Q ! ~ ",
"^ / ( ) _ ` ' ] [ { } |  ...X.o.",
"O.+.@.#.$.%.&.*.=.-.;.:.>.,.<.1.",
"2.3.4.5.6.7.8.9.0.q.w.e.r.t.y.u.",
"i.p.a.s.d.f.g.h.j.k.l.z.x.c.v.b.",
"n.m.M.N.B.V.C.Z.A.S.D.F.G.H.J.K.",
"L.P.I.U.Y.T.R.E.W.Q.!.~.^./.(.).",
"_.`.'.].[.{.}.|. X.XXXoXOX+X@X#X",
"$X%X&X*X=X-X;X:X>X,X<X1X2X3X4X5X",
"6X7X8X9X0XqXwXeXrXtXyXuXiXpXaXsX",
"dXfXgXhXjXkXlXzXxXcXvXbXnXmXMXNX",
"BXVXCXZXAXSXDXFXGXHXJXKXLXPXIXUX"
};

/* XPM */
static const char *const xpm_icon_1[] = {
/* columns rows colors chars-per-pixel */
"32 32 169 2 ",
"   c gray37",
".  c #00AD00",
"X  c #03B302",
"o  c #04BA04",
"O  c #0BB709",
"+  c #1ABE13",
"@  c #28BF1D",
"#  c #479B0F",
"$  c #499E12",
"%  c #1EC112",
"&  c #25C21A",
"*  c #28C41B",
"=  c #2FC222",
"-  c #3EC72C",
";  c #33CA24",
":  c #38D024",
">  c #54C83B",
",  c #53DA39",
"<  c #7AAE57",
"1  c #7CB059",
"2  c #5DC942",
"3  c #5DD942",
"4  c #63C749",
"5  c #65C94B",
"6  c #63CE47",
"7  c #6ED145",
"8  c #73D94A",
"9  c #6FCF52",
"0  c #72D352",
"q  c #7FD15B",
"w  c #6AE248",
"e  c #8E8F1C",
"r  c #8EA630",
"t  c #B1A43A",
"y  c #CEA700",
"u  c #CDAC00",
"i  c #CAB408",
"p  c #CAB810",
"a  c #C5CE2D",
"s  c #C7C926",
"d  c #C3D131",
"f  c #CAD530",
"g  c #C5DA3F",
"h  c #80B75B",
"j  c #82BA5D",
"k  c #80AF61",
"l  c #89BE65",
"z  c #9BC24B",
"x  c #8DD05F",
"c  c #83D95E",
"v  c #BDDF4D",
"b  c #A3C656",
"n  c #84E65F",
"m  c #BEEC5C",
"M  c #87C161",
"N  c #8AC463",
"B  c #8ECC65",
"V  c #8FC868",
"C  c #91CE67",
"Z  c #92CF6A",
"A  c #8FD261",
"S  c #8ADC62",
"D  c #93D266",
"F  c #96DD67",
"G  c #95D46B",
"H  c #99D56E",
"J  c #95D96B",
"K  c #9BDB6E",
"L  c #96C079",
"P  c #99CA7E",
"I  c #94D771",
"U  c #9DD670",
"Y  c #95DA72",
"T  c #9DDD71",
"R  c #A5D561",
"E  c #A3DC73",
"W  c #9CE56E",
"Q  c #9FE96D",
"!  c #87F162",
"~  c #8CF567",
"^  c #9CFB6E",
"/  c #9EE171",
"(  c #9CE779",
")  c #AAE76F",
"_  c #A0EE6C",
"`  c #A4E26F",
"'  c #BBED64",
"]  c #B2E86F",
"[  c #BAF065",
"{  c #A2E475",
"}  c #A5EA76",
"|  c #A9ED77",
" . c #A6E17A",
".. c #A5EE7A",
"X. c #AAEE79",
"o. c #A9E479",
"O. c #B8E978",
"+. c #A0F673",
"@. c #ACFC77",
"#. c #AAF27A",
"$. c #AEFC7A",
"%. c #A6F775",
"&. c #B9F670",
"*. c #B2FD7E",
"=. c #B6F877",
"-. c #C4DF44",
";. c #C5E146",
":. c #C0E24C",
">. c #C1E852",
",. c #868686",
"<. c #8B8B8B",
"1. c #959595",
"2. c #9A9A9A",
"3. c #98AC8C",
"4. c #9FB78E",
"5. c #A8BF96",
"6. c #A2B695",
"7. c gray68",
"8. c #AFB5AB",
"9. c gray70",
"0. c #BDBDBC",
"q. c #9FCE82",
"w. c #A6CD87",
"e. c #AACE8B",
"r. c #ACD98E",
"t. c #A5C192",
"y. c #AAC796",
"u. c #ABC897",
"i. c #ADC898",
"p. c #ADFF88",
"a. c #B5FE82",
"s. c #BAFF85",
"d. c #B3FF89",
"f. c #BAFF8B",
"g. c #B5E197",
"h. c #B7EB94",
"j. c #B8CDA0",
"k. c #B6C7A9",
"l. c #BECBBB",
"z. c #BCC6B5",
"x. c #C1FF8D",
"c. c #C5FF95",
"v. c #C1F79D",
"b. c #C3FA9F",
"n. c #C3CBBC",
"m. c #C4FBA0",
"M. c #C3C3C4",
"N. c #CFCFCE",
"B. c #C9CEC5",
"V. c #D1CFCF",
"C. c #CDD2C9",
"Z. c #D2D1D1",
"A. c #DAD4D7",
"S. c #D7DFD2",
"D. c #D9DFD4",
"F. c #D7D7D8",
"G. c #D8D6DA",
"H. c #D9DBD8",
"J. c #D7E4CE",
"K. c #DAE2D5",
"L. c #E3DDE7",
"P. c #E5DFE8",
"I. c #E5E5E5",
"U. c #E7E8E6",
"Y. c #EAE6EC",
"T. c #EBEAEB",
"R. c #E7E4EC",
"E. c #F4EFF9",
"W. c #F2F2F3",
/* pixels */
"I.I.I.I.I.I.I.I.I.I.I.I.I.I.I.I.I.I.I.I.U.U.I.U.I.I.I.R.U.I.U.I.",
"I.U.T.Y.T.T.T.T.T.U.Y.T.T.T.T.U.T.T.T.T.U.T.U.T.Y.I.I.U.I.I.I.I.",
"U.I.N.N.N.N.V.N.N.A.A.A.Z.N.N.N.N.N.V.V.A.A.A.V.H.U.U.I.I.P.I.U.",
"Y.K.l { { / } V G 9 4 4 J l ( { { { V G 0 5 5 c 5.Y.I.I.T.W.I.I.",
"U.K.H f.' v f.E c o o X 3 E d.' -.f.o.S o X . , j.R.I.T.0.0.T.I.",
"Y.K.G d.s i a. .> . o . = U d.a i a.o.2 . o . & i.I.I.W.2.  W.I.",
"Y.K.I ' u y ;.( W ! # 8 +.I [ u y g ( W ~ $ 7 ^ i.Y.I.Y.2.<.T.I.",
"Y.K.I >.a d ;.T | x.t O.a.I m a d -.T } x.t O.s.y.Y.I.U.U.T.U.I.",
"T.S.< K I I Y 1 N U J Y G < H I I Y j j G J G x 4.Y.I.I.U.I.I.I.",
"Y.K.G *.*.$.a.T W ; & & n U $.*.*.s.W { a.$.a.@.y.Y.I.I.I.U.I.I.",
"U.K.H a.a.a.a.o.6 . X . - U *.a.*.s.T } a.a.a.@.i.Y.I.W.2.7.W.I.",
"Y.K.G a.*.*.a.{ 0 * X + 3 H a.*.*.a.W ( a.a.a.$.y.Y.I.W.1.,.W.P.",
"U.K.H s.a.a.s.T O.f.e ] x.G s.a.a.s.E } s.a.a.*.i.Y.I.T.0.9.U.I.",
"Y.K.N | } } ..B K ..b { } j } } } #.B H | } } Q 5.Y.I.I.T.W.I.U.",
"T.D.j { K K { M Z / ( / K h { K K { N B ` K { F 4.T.I.I.T.U.I.I.",
"Y.K.H s.a.s.s.E X.f.-.=.a.H s.a.s.f.{ } s.s.s.*.i.Y.U.T.0.V.Y.I.",
"U.K.G a.a.a.a.K ..&.u v p.G a.$.*.a.T { a.*.a.@.u.Y.I.W.1.2.W.I.",
"Y.K.G a.$.a.a.U ..a u p #.G a.a.*.a.W } s.*.*.$.u.Y.I.W.2.,.T.I.",
"Y.K.H a.a.a.s./ | f a s ' H a.a.a.s.E } s.a.s.$.i.Y.I.I.I.I.I.I.",
"U.H.k K U I / 1 N Y I I G < H G G K j M J G G D 4.T.I.I.I.I.U.I.",
"U.L.e.w @ @ , U { *.*.=.X.B a.$.#.a.K / *.#.*.%.y.Y.U.I.I.U.I.I.",
"U.P.w.% . . O A X.s.a.*.a.G a.a.*.s.{ } s.a.a.*.y.Y.I.T.2.9.W.I.",
"I.R.P : O o = q X.a.*.a.$.G a.*.a.a./ { a.*.a.$.y.Y.I.W.2.<.W.I.",
"U.L.w.x.z r c.E X.a.a.a.a.H a.a.a.s./ } s.s.a.*.i.Y.I.Y.9.7.U.I.",
"U.L.L +.R b @.A K #.| | | N #.| | #.G F %.} } _ t.Y.I.I.T.W.I.U.",
"Y.S.3.B.l.l.B.6.x E K K J 1 K K K K l 8.n.z.n.n.9.Y.I.I.T.U.I.I.",
"U.J.k.E.T.U.E.B.| s.s.s.a.H s.s.s.s. .G.W.T.Y.T.M.I.I.U.M.F.U.U.",
"Y.J.k.Y.I.I.Y.l._ *.$.*.$.D $.$.*.*.K V.T.I.I.I.0.I.I.W.1.2.W.I.",
"T.K.n.Y.I.I.Y.C.h.m.v.v.v.r.m.v.v.m.g.G.Y.U.I.I.N.I.I.W.7.2.W.I.",
"U.U.U.U.I.I.U.U.Y.R.R.Y.R.Y.Y.U.U.U.Y.U.I.I.I.U.I.I.I.I.I.U.I.I.",
"U.I.I.I.U.I.U.R.U.I.I.U.U.I.I.I.I.I.I.U.I.U.I.U.I.I.I.I.U.I.I.I.",
"I.I.R.I.I.U.I.I.I.I.I.I.I.I.I.I.I.R.I.U.I.I.I.I.R.I.I.U.I.I.R.U."
};

/* XPM */
static const char *const xpm_icon_2[] = {
/* columns rows colors chars-per-pixel */
"48 48 171 2 ",
"   c #3C3C3C",
".  c #484848",
"X  c #5B5B5B",
"o  c #535353",
"O  c #6B6B6B",
"+  c #626262",
"@  c gray48",
"#  c #A45A02",
"$  c #A66407",
"%  c #369801",
"&  c #00AD00",
"*  c #04B402",
"=  c #00B800",
"-  c #0CB609",
";  c #0BB808",
":  c #0AB807",
">  c #1ABE13",
",  c #418E00",
"<  c #5B8000",
"1  c #26C21C",
"2  c #2FCC21",
"3  c #31CD23",
"4  c #5FC835",
"5  c #46D332",
"6  c #4DD334",
"7  c #51D636",
"8  c #54D83B",
"9  c #669249",
"0  c #69944C",
"q  c #77B051",
"w  c #7BB454",
"e  c #7EB35A",
"r  c #778F67",
"t  c #789167",
"y  c #7D9070",
"u  c #5BDA41",
"i  c #62DC44",
"p  c #6ADC4C",
"a  c #69D947",
"s  c #74DD4E",
"d  c #79DA4D",
"f  c #76DC50",
"g  c #68E149",
"h  c #76E552",
"j  c #7CEB55",
"k  c #CEAD00",
"l  c #D0A800",
"z  c #CCB301",
"x  c #CBBB0D",
"c  c #C8BE15",
"v  c #C9C31A",
"b  c #C7C21C",
"n  c #C6C926",
"m  c #C7C720",
"M  c #C4D133",
"N  c #84BC5D",
"B  c #88BF5F",
"V  c #80B75C",
"C  c #86BF60",
"Z  c #89BF65",
"A  c #85C15C",
"S  c #88C05F",
"D  c #9CD95D",
"F  c #A4C64E",
"G  c #BFD943",
"H  c #BFDF4C",
"J  c #A6CC55",
"K  c #B4C257",
"L  c #81E659",
"P  c #91E05B",
"I  c #BDE04E",
"U  c #BDE454",
"Y  c #BBE658",
"T  c #87C162",
"R  c #8AC363",
"E  c #8DC964",
"W  c #89CB69",
"Q  c #90C667",
"!  c #92C569",
"~  c #94C86B",
"^  c #93DF60",
"/  c #94CF71",
"(  c #B8DF6D",
")  c #9BE868",
"_  c #8BF065",
"`  c #9AF36C",
"'  c #95F06A",
"]  c #9FE372",
"[  c #99F770",
"{  c #9EF873",
"}  c #A2ED6D",
"|  c #ADE96D",
" . c #BAED63",
".. c #A4F66D",
"X. c #B6F36C",
"o. c #B8F56E",
"O. c #A4EE73",
"+. c #A9EF75",
"@. c #A7EF78",
"#. c #A8EF78",
"$. c #BAED78",
"%. c #B8E370",
"&. c #A5F373",
"*. c #ACF275",
"=. c #ACFD76",
"-. c #ABF47A",
";. c #AFFA7C",
":. c #A5F977",
">. c #B6F673",
",. c #B2FD7E",
"<. c #B8FD78",
"1. c #B2F67B",
"2. c #C0D740",
"3. c #848484",
"4. c #888888",
"5. c #989898",
"6. c #91A285",
"7. c #94AB85",
"8. c #97B783",
"9. c #99B685",
"0. c #97B881",
"q. c #9CB986",
"w. c #9DB58D",
"e. c #9FB98C",
"r. c #9DA896",
"t. c #A5AE9F",
"y. c #A2B792",
"u. c #A4B993",
"i. c #AABB96",
"p. c #A4B599",
"a. c #ABBB98",
"s. c #A2A2A2",
"d. c #AAABAA",
"f. c #ACB7A4",
"g. c #ACB8A5",
"h. c #AEBAAA",
"j. c #B3BBAB",
"k. c #B5B5B5",
"l. c #BABABA",
"z. c #ADFC84",
"x. c #B4FF81",
"c. c #B9FF84",
"v. c #B2FF89",
"b. c #BAFF89",
"n. c #BFC2BD",
"m. c #C8DABD",
"M. c #C0C0C0",
"N. c #CFCFCF",
"B. c #CED8C7",
"V. c #CED7C8",
"C. c #D2D7CE",
"Z. c #D5D5D5",
"A. c #DBDBDB",
"S. c #D6EEC6",
"D. c #DFE5DB",
"F. c #E0EDD7",
"G. c #E3ECDE",
"H. c #E0E3DF",
"J. c #E2DEE4",
"K. c #E6E6E6",
"L. c #E8E8E7",
"P. c #E7E5E8",
"I. c #EAE6ED",
"U. c #EBEAEB",
"Y. c #E4E8E2",
"T. c #EFECF1",
"R. c #F0EEF1",
"E. c #F3EBF8",
"W. c #F3F2F3",
"Q. c #F9F9F9",
"!. c #F8F2FD",
/* pixels */
"K.K.K.K.L.L.P.K.K.K.K.K.L.K.K.K.K.K.K.L.K.K.K.K.K.K.K.K.K.K.K.K.L.K.K.K.K.L.L.K.K.K.L.K.K.K.K.K.",
"K.K.L.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.L.K.K.K.K.K.L.K.K.K.K.K.K.K.K.K.K.L.K.L.K.K.K.",
"K.L.K.K.K.K.K.K.K.K.K.L.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.L.K.K.K.L.K.K.K.P.L.K.K.K.K.K.P.K.",
"K.K.K.L.P.Y.K.K.K.K.K.L.K.K.K.K.Y.K.K.K.Y.K.K.K.K.K.K.K.P.Y.K.K.K.K.Y.K.K.K.K.K.K.K.L.K.K.K.K.K.",
"K.K.L.K.T.I.I.I.I.I.I.I.R.I.I.I.I.I.I.I.R.I.I.T.I.I.I.I.I.I.I.I.P.I.I.I.L.K.K.K.K.L.K.K.K.K.K.L.",
"K.K.L.H.6.w.w.w.w.w.y.w.6.w.i.a.a.a.u.w.6.w.w.w.w.w.w.w.6.y.a.a.a.a.a.7.m.I.K.K.K.K.P.L.P.K.K.K.",
"K.K.P.G.N :.=.=.;.=.=.=.N =.i 7 6 6 g =.A ,.=.=.=.=.=.&.A =.8 7 7 6 j } d.I.Y.K.L.L.T.L.K.K.K.K.",
"K.K.L.Y.Z x.x.c.M <.x.,.Q [ & & * & - -.R c.x.>.M x.c.-.~ _ & * & & 1 #.f.T.K.K.L.A.M.A.L.K.P.K.",
"K.K.P.G.Z ;.v.Y k I v.,.! u & * * * & a ! ,.v.G l  .v.*.~ 5 & * * * * s j.R.J.K.U.N.o O W.K.K.K.",
"L.K.P.G.Z ,.x.b k c ,.z.! 8 * * = * * i Q x.1.x z n v.+.Q 5 & * = * * s j.T.Y.K.K.U.@ X W.K.K.K.",
"K.K.P.Y.Z z.Y k z l H v.N c.&.a % s :.;.S v.G k z z  .z.R c.[ 4 % L :.&.g.T.K.Y.W.l.X @ U.K.K.P.",
"K.L.L.G.T ;.b k z z c ,.T ,.b.( # $.b.,.T <.x z z z n z.S c.b.K $ b.b.} g.T.K.K.K.H.A.U.K.K.K.L.",
"K.K.L.G.Z 1.X.X.o.o.o.,.S ,.;.*.F -.,.-.S ,.X.o.o.o.o.-.T c.;.| J ;.x.O.g.T.K.K.K.L.L.P.P.K.K.K.",
"K.K.P.H.0 N W T T T T T 9 T ! ~ / ! ! C 9 T T T T T T e 9 E T T W T R q s.T.Y.K.K.K.K.K.K.K.K.K.",
"K.K.L.G.Z ,.c.,.x.,.,.,.C c.u 5 5 5 g ,.T c.,.,.x.x.c.-.R c.x.,.x.,.c.&.g.W.H.P.P.L.W.K.K.K.K.K.",
"K.L.K.G.Z ;.,.,.x.z.c.;.T [ & & & & - &.R c.,.,.z.x.c.-.T x.;.x.,.x.x.} g.T.K.K.L.A.k.H.L.K.K.K.",
"K.K.L.G.T ;.x.x.x.,.x.;.! 8 & : & - & i ! x.x.,.c.,.x.-.T c.;.,.x.x.c.} g.T.Y.J.P.Z.  k.W.P.K.K.",
"K.P.L.G.Z ;.x.x.x.x.x.;.! u * * = * * p Q ,.z.,.x.,.x.-.E c.,.x.,.x.x.O.g.T.Y.K.Y.Q.O d.W.K.K.K.",
"K.K.L.Y.Z ;.x.,.,.x.x.x.Z c.:.f , L ;.x.S c.z.,.,.x.x.-.T c.,.x.,.x.x.O.g.T.Y.P.L.N.. @ U.K.K.P.",
"K.K.L.Y.Z ,.,.c.x.x.,.c.N ,.b.( # $.b.-.S c.,.x.x.x.c.-.T c.x.x.x.c.c.O.g.T.Y.K.P.P.P.K.K.K.K.K.",
"K.K.L.G.C -.z.;.;.;.;.-.N ;.;.*.J -.;.-.N ,.;.;.;.;.;.@.S ,.;.;.;.;.x.) f.T.J.K.L.L.P.K.P.K.L.K.",
"K.K.P.D.0 N Z T T T T T 9 T C T W R R N 9 R S T C T R N 9 E C T T N T w t.R.Y.Y.K.K.Y.P.K.K.K.K.",
"K.K.P.Y.Z ,.x.c.c.c.c.c.T c.x.x.<.c.c.z.R c.x.c.c.c.c.-.T c.c.c.c.c.c.O.f.T.Y.P.K.L.W.L.K.K.K.K.",
"K.K.L.G.Z ;.x.,.;.,.,.;.C c.x.>.m 1.x.;.N c.,.,.,.;.c.-.R c.;.;.,.,.c.O.f.T.P.K.L.A.d.A.L.K.K.K.",
"K.K.P.Y.Z ;.x.x.,.x.x.x.T ,.v.G l U v.;.T x.x.x.x.x.x.-.T c.;.,.x.x.c.} g.T.Y.J.U.A.  k.R.K.K.K.",
"K.K.L.G.Z ;.x.,.x.x.;.x.C x.>.c k c ,.,.S c.,.,.,.x.x.-.E c.,.x.,.x.x.O.g.T.Y.K.H.Q.O d.R.K.P.L.",
"K.K.L.G.T ;.x.x.,.,.,.,.N v.M z z k I z.N c.,.x.x.x.x.-.T c.,.x.,.x.c.O.g.T.Y.P.U.N.o @ U.Y.K.K.",
"K.K.L.Y.Z ;.c.x.c.x.x.c.R ,.v x x x b ,.T c.,.c.x.x.c.-.R c.x.x.,.c.c.O.g.T.Y.K.K.K.U.U.K.L.K.K.",
"K.K.K.G.C @.-.@.-.-.-.-.e +.+.*.*.*.*.+.N -.-.-.-.-.-.O.N ;.-.-.-.-.-.) f.T.K.K.K.K.K.K.K.K.K.K.",
"K.K.K.K.r N ~ E E Q Q R 9 E R T R R R C 0 T R R T T R N 0 E T R T R E w t.R.H.K.K.K.H.K.K.K.K.P.",
"K.K.K.I.y.,.8 2 3 3 5 c.T c.c.c.c.x.c.x.Z c.c.x.c.c.c.-.R c.c.c.c.c.b.@.f.T.K.P.K.L.W.U.K.K.K.K.",
"K.K.K.I.y.` * & & & & ' R x.x.,.x.,.c.-.C x.x.,.,.c.c.-.R c.,.;.,.,.v.{ f.T.H.K.U.Z.5.A.U.K.K.K.",
"L.K.K.I.a.7 & * : * & 6 ! ,.x.x.x.,.c.;.C c.,.,.c.x.x.-.T c.,.x.,.,.x.&.g.T.K.K.L.A.. k.W.K.K.K.",
"K.K.K.I.u.h > ; = ; > h Z x.x.,.x.,.x.;.T x.z.x.,.,.x.-.T c.,.,.x.x.c.O.g.T.H.K.J.Q.+ s.W.H.K.K.",
"K.K.K.I.w.1.c.) < P c.c.C x.x.,.,.x.x.-.S c.;.,.x.;.c.-.R c.;.x.x.,.c.` g.T.H.K.U.N.X 4.U.K.K.K.",
"K.K.K.T.w.;.b.$.$ %.b.c.T x.x.c.c.x.c.x.T c.c.x.x.c.c.-.Z b.c.c.x.c.b.+.g.T.K.K.K.L.W.U.K.P.K.K.",
"K.K.K.I.7.) &.} D } O.} w &.@.@.@.@.@.O.e -.@.@.@.@.+.} e &.O.} O.O.&.D f.T.Y.K.K.K.H.K.K.K.K.K.",
"K.K.L.H.t f.f.f.h.g.f.h.r S E R E R R Z 0 E T E E E E N y j.f.f.f.f.j.r.d.R.K.K.K.K.J.K.K.K.K.K.",
"K.K.P.F.e.T.R.R.T.T.T.E.e.,.b.c.c.c.c.x.R b.x.c.x.c.b.*.f.!.T.T.T.I.E.J.k.U.K.K.K.U.Q.L.K.K.K.L.",
"K.K.P.F.8.K.K.J.Y.K.K.P.9.=.x.,.,.,.x.,.N c.,.,.,.x.x.&.p.I.Y.Y.Y.Y.L.Z.k.U.K.K.L.Z.4.Z.L.K.K.P.",
"K.K.L.F.9.J.K.K.K.K.K.I.9.,.c.,.x.x.v.;.R c.c.,.x.x.x.=.p.T.K.K.K.K.U.Z.k.R.K.K.K.K.. k.W.K.K.K.",
"K.P.L.D.8.P.K.P.K.K.K.I.9.=.,.=.=.;.,.=.A ,.=.,.,.=.,.` p.T.K.K.K.K.U.Z.k.U.K.K.K.W.X s.W.K.K.K.",
"K.K.K.Y.V.L.K.K.K.K.K.P.V.S.S.S.S.S.S.S.m.S.S.S.S.S.S.S.C.L.K.K.K.K.K.K.Z.K.K.P.K.A.s.l.U.K.K.K.",
"K.L.K.P.I.L.L.K.K.K.K.K.I.I.I.P.I.I.L.I.P.I.I.I.I.I.I.I.U.K.K.K.K.K.K.K.L.K.K.K.P.K.W.R.K.K.K.K.",
"P.K.K.K.K.K.K.K.L.K.L.K.K.Y.K.K.K.K.K.K.K.K.K.K.K.K.K.K.P.K.K.K.K.K.K.L.P.K.K.K.K.K.K.K.K.K.K.K.",
"K.K.K.K.P.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.L.K.K.K.L.K.K.L.K.K.K.K.K.K.K.K.K.L.K.",
"L.K.L.K.L.K.K.K.K.L.K.L.K.L.K.K.K.P.K.L.K.K.K.L.K.K.K.K.K.K.K.K.P.K.L.K.K.K.L.K.K.K.K.K.L.K.K.K.",
"P.K.K.K.K.K.K.K.K.P.K.L.K.K.K.K.K.L.K.K.K.K.K.L.K.K.K.K.K.K.K.K.K.K.L.K.L.K.K.K.K.K.K.K.K.K.K.K."
};

const char *const *const xpm_icons[] = {
    xpm_icon_0,
    xpm_icon_1,
    xpm_icon_2,
};
const int n_xpm_icons = 3;
